package demojsoncrud.dao;

import org.json.JSONObject;

public interface UbigeoDAO {

  public JSONObject listarDepartamento();

  public JSONObject listarProvincia(JSONObject datos);

  public JSONObject listarDistrito(JSONObject datos);

}
